neuste vue version schmeißt komischen fehler #1

Open
opened 3 months ago by zottelchin · 0 comments
Owner

v-model value must be a valid javascript member expression - 2fe4968afa/Board.vue (L15)

mit älterer version geht es

v-model value must be a valid javascript member expression - https://codeberg.org/zottelchin/Punkteblock/src/commit/2fe4968afa284f237682e89068ce42dbd8c80e48/Board.vue#L15 mit älterer version geht es
Sign in to join this conversation.
No Label
No Milestone
No project
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.